@charset "utf-8";
@media screen and (min-width: 800px){
	body{
		background-color:#000000;
		background-image:url(../images/background.jpg);
		background-position:center center;
		background-size:100% 100%;
		background-repeat:no-repeat;
		background-attachment:fixed;
	}
	.formulario{
		width:40%;
		height:100%;
		background-color:transparent;
		margin:0 auto;
		margin-top:4%;
	}
	.imglogo{
		width:80%;
		height:auto;
		margin:0.5em auto;
	}
	.loginuser, .loginpass{
		width:35%;
		height:2em;
		margin:1em auto;
		display:block;
		padding:2px 2px 2px 25px;
		border-radius:5px;
		text-align:center;
		font-family: 'Questrial', sans-serif;
	}
	.loginuser{
		margin-top:0;
		background-image:url(../images/login-input.svg);
		background-color:#FFF;
		background-position:5px center;
		background-repeat:no-repeat;
		background-size:1em;
	}
	.loginpass{
		background-image:url(../images/login-password.svg);
		background-color:#FFF;
		background-position:5px center;
		background-repeat:no-repeat;
		background-size:1em;
	}
	.btnsubmit {
		width:40%;
		/*height:2.8em;*/
		height:6vh;
		margin:0.5em auto;
		font-size:2vh;
		display:block;
		background-color:transparent;
		background-image:url(../images/btn.png);
		background-position:center center;
		background-repeat:no-repeat;
		background-size:cover;
		color:#380202;
		font-family: 'Questrial', sans-serif;
		font-weight:bold;
		padding:0.5em;
		padding-top:0.8em;
		border:none;
	}
}
@media screen and (max-width: 800px) and (orientation: portrait){
	body{
		background-color:#000000;
		background-image:url(../images/background.jpg);
		background-position:center center;
		background-size:cover;
		background-repeat:no-repeat;
		background-attachment:fixed;
	}
	.formulario{
		width:100%;
		height:100%;
		background-color:transparent;
		margin:0 auto;
		margin-top:2%;
		padding-top:3em;
	}
	.imglogo{
		width:80%;
		height:auto;
		margin-bottom:3em;
		padding-right:15px;
	}
	.loginuser, .loginpass{
		width:65%;
		height:2em;
		margin:0.5em auto;
		padding:2px 2px 2px 15px;
		border-radius:5px;
		text-align:center;
		font-family: 'Questrial', sans-serif;
	}
	.loginuser{
		background-image:url(../images/login-input.svg);
		background-color:#FFF;
		background-position:3px center;
		background-repeat:no-repeat;
		background-size:1em;
	}
	.loginpass{
		background-image:url(../images/login-password.svg);
		background-color:#FFF;
		background-position:3px center;
		background-repeat:no-repeat;
		background-size:1em;
	}
	.btnsubmit {
		width:70%;
		height:3em;
		margin:0.5em auto;
		font-size:12px;
		background-color:transparent;
		background-image:url(../images/btn.png);
		background-position:center center;
		background-repeat:no-repeat;
		background-size:cover;
		color:#380202;
		font-family: 'Questrial', sans-serif;
		font-weight:bold;
		padding-top:10px;
		border:none;
	}
}
@media screen and (max-width: 800px) and (orientation: landscape){
	body{
		background-color:#000000;
		background-image:url(../images/background.jpg);
		background-position:center center;
		background-size:90% 100%;
		background-repeat:no-repeat;
		background-attachment:fixed;
	}
	.formulario{
		width:35%;
		height:100%;
		background-color:transparent;
		margin:0 auto;
		margin-top:6%;
	}
	.imglogo{
		width:85%;
		height:auto;
		padding-right:12px;
	}
	.loginuser, .loginpass{
		width:75%;
		height:1.5em;
		margin:0.5em auto;
		padding:2px 2px 2px 20px;
		border-radius:5px;
		text-align:center;
		font-size:12px;
		font-family: 'Questrial', sans-serif;
	}
	.loginuser{
		background-image:url(../images/login-input.svg);
		background-color:#FFF;
		background-position:5px center;
		background-repeat:no-repeat;
		background-size:0.75em;
	}
	.loginpass{
		background-image:url(../images/login-password.svg);
		background-color:#FFF;
		background-position:5px center;
		background-repeat:no-repeat;
		background-size:0.75em;
	}
	.btnsubmit {
		width:80%;
		height:2em;
		margin:0.5em auto;
		font-size:12px;
		background-color:transparent;
		background-image:url(../images/btn.png);
		background-position:center center;
		background-repeat:no-repeat;
		background-size:cover;
		color:#380202;
		font-family: 'Questrial', sans-serif;
		font-weight:bold;
		padding-top:5px;
		border:none;
	}
}
